.todolist {
  width: 400px;
  height: 500px;
  box-shadow: 0 1px 1px 0 rgba(60, 64, 67, .08), 0 1px 3px 1px rgba(60, 64, 67, .16);
  margin: 0 auto;
  overflow-y: auto;
  background-color: white;
  margin-top: 10px;
}

input {
  height: 34px;
  width: 60%;
  border: 1px solid #e1dfdf;
  margin: 6px;
  padding-left: 7px;
}

button {
  padding: 10px 11px;
  background-color: #e1e1e1;
  border: none;
  cursor: pointer;
}

.commandButton {
  margin: 4px;
}

.input-error {
  border-color: crimson;
}

.error-text {
  color: crimson;
  text-align: start;
  padding-left: 16px;
  margin-top: -4px;
}

.close {
  cursor: pointer;
  display: flex;
  width: 28px;
  height: 28px;
  align-items: center;
}

.detailInfo {
  display: flex;
  justify-content: space-evenly;
}